/*================RESET===================*/
* {
margin: 0;
padding: 0; 
font-size: 100%;
border: none;
outline: none;
font-weight: 300; 
box-sizing: border-box;
}
body {
background-color: #eee;
position: relative;
/*background: url(../img/fundo.jpg);*/
}
a {
text-decoration: none;
}
ul {
list-style: none;	
}
img {
max-width: 100%;	
}

/*================HEADER===================*/

.cabecalho {
	width: 100%;
	font-size: 2em;
	background-color: black;
	color:white;
	text-align: center;
	border-radius: 15px;
	border: 2px solid white;
	margin: 15px 0px 15px 0px;
	padding: 2% 2%;
	float: left;
}
.cabecalho h1 {
	margin-left: 30px;
}
.cabecalho h2 {
	font-size: 2.2em;
}
.logo {
	width: 150px;
	height: 150px;
	float: left;
	background: url(../img/icon.png) center center/155px no-repeat;
	border-radius: 150px;
	font-size:0;
	border: 2px solid white;
}

/*================CONTEÚDO===================*/
.caixa{
	width: 100%;
	float: left;
	background-color: #fff; 
	text-align: center;
	border-radius: 7px;
	margin-bottom: 15px;
	padding: 10px;
}

.otrss {
	width: 100%;
	float: left;
	margin-bottom: 40px;
}

.otrs {
	max-width: 49%;
	float: left;
	background-color: #fff; 
	text-align: center;
	border-radius: 7px;
	margin:5px;
}
.otrs h2 {
	text-align: center;
	margin-top: 15px;
}
.otrs img {
	border-radius: 15px;
	padding: 10px;
	height: 250px;
}

.inner {
	padding:  5%;
}
.inner a {
	font-size: 1.5em;
	/*color: green;*/
	font-weight: 700;
}
.inner p {
	text-align: left;
	margin-top: 15px;
}
/*================DICAS===================*/
.dicas {
	
}

/*================AJUSTE DAS LOGOS===================*/

.logo-colorida {
  height: 80px;      /* altura aproximada do botão Bootstrap */
  width: auto;       /* mantém proporção */
  object-fit: contain;
}

.chat-header {
  display: flex;
  align-items: center;
  justify-content: space-between; /* empurra a logo para a direita */
  gap: 12px; /* espaçamento interno */
}

.logo-branca {
  height: 90px;       /* ajusta à altura do chat-header / avatar */
  width: auto;        /* mantém proporção */
  object-fit: contain;
}

/*================INFO PROJETO===================*/

.info-projeto {
  font-size: 16px;       /* tamanho da fonte */
  color: #FF0000;        /* vermelho */
  font-weight: bold;     /* mantém o bold */
  margin-top: 0.5rem;    /* espaçamento */
  text-align: center;    /* centraliza o texto */
}

/*================AUMENTA O TAMANHO DA FONTE===================*/

.chat-header-text {
  font-size: 1.1rem; /* aumenta proporcionalmente todo o bloco */
}

.chat-header-text .fw-semibold {
  font-size: 1.3rem; /* título maior */
}

.chat-header-text .small {
  font-size: 1rem;   /* mantém menor que o título, mas maior que o padrão */
}
